/* Font Link */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* Root Var */
:root {

  /* Root Theme Color */
  --theme-color: #223a43;
  --theme-color-second: #e1233e;
  --theme-color-third: #000;
  --theme-color-fourth: #fff;

  /* Root Font */
  --heading-font: "Poppins", sans-serif;
  --paragraph-font: "Poppins", sans-serif;
  /* --span-font: 'spanist'; */

  /* Root Shadow Css */
  --shadow-small: 0 1px 3px rgba(0, 0, 0, 0.1);
  --shadow-base: 0 4px 6px rgba(0, 0, 0, 0.1);
  --shadow-large: 0 10px 20px rgba(0, 0, 0, 0.2);
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  outline: none;
  font-size: 16px;
  color: #1e1e1e;
  background-color: #fff;
  scroll-behavior: smooth;
  overflow-x: hidden !important;
}

/* Font Face */
/* @font-face {
  font-family: "";
  src: url();
}

@font-face {
  font-family: "";
  src: url();
} */

a {
  color: #0055f1;
  text-decoration: none;
  transition: all 0.5s;
}

a:hover {
  text-decoration: none;
  transition: all .6s;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  margin-bottom: 12px;
  color: inherit;
  font-family: var(--heading-font);
}

p {
  margin: 0;
  line-height: 27px;
  margin-bottom: 21px;
  font-size: 16px;
}

ul li {
  margin-bottom: 0px;
}

.img-fluid {
  display: block;
  width: 100%;
  max-width: 100%;
}

.li {
  display: inline-block;
  padding: 0px 5px;
}

ul {
  list-style: none;
  padding: 0;
}

h1 {
  font-weight: 600;
  font-size: 48px;
  line-height: 1;
}

h2 {
  font-size: 42px;
}

h3 {
  font-size: 38px;
}

h4 {}

h5 {}

h6 {}

.bg-cover {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.gap {
  margin-bottom: 30px;
}

section {
  padding: 80px 0px;
}

/* Back To Top */

@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}


.m-backtotop {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: fixed;
  bottom: -50px;
  right: 20px;
  width: 50px;
  height: 50px;
  background: var(--theme-color-second);
  border-radius: 25px;
  text-align: center;
  border: 2px solid var(--theme-color-second);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  opacity: 0;
  overflow: hidden;
  color: #fff;
}

.m-backtotop.active {
  bottom: 15px;
  opacity: 1;
}

.m-backtotop>div {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.m-backtotop>div.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

.m-backtotop>div.text {
  font-size: 5px;
  font-size: 0.5rem;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "Open Sans", sans-serif;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0;
  margin-top: 1px;
}

.m-backtotop:hover {
  transform: scale(1.1);
  bottom: 20px;
  cursor: pointer;
  background: black;
  box-shadow: 0 10px 5px rgba(0, 0, 0, 0.1);
}

.m-backtotop:hover>div.arrow {
  transform: translateY(-150%) translateX(-50%);
  opacity: 0;
}

.m-backtotop:hover>div.text {
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

/* Padding Top And Bottom */
.py-5 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.py-6 {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.py-7 {
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}

.py-8 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

.py-9 {
  padding-top: 90px !important;
  padding-bottom: 90px !important;
}

.py-10 {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

.gap-p p {
  margin-bottom: 0px;
}

/* Form Css */

.form-control:focus {
  border-color: #ced4da;
  outline: 0;
  box-shadow: none;
}

input {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
}

textarea {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
}

select {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
  color: #c1c0bd;
}

/* Site Button */
.hd_info {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 8px;
  flex-wrap: wrap;
}

a.comon-btn {
  background: var(--theme-color);
  color: #fff;
  display: inline-block;
  font-size: 16px;
  padding: 12px 0;
  border-radius: 50px;
  width: 180px;
  text-align: center;
}

a.comon-btn:hover {
  background: #121212;
  color: var(--theme-color-second);
}

a.comon-btn2 {
  background: var(--theme-color-second);
  color: #fff;
  display: inline-block;
  font-size: 16px;
  padding: 12px 0;
  border-radius: 50px;
  width: 180px;
  text-align: center;
}

a.comon-btn2:hover {
  background: #121212;
  color: var(--theme-color-second);
}

/* Sticky Top */
.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%
}

.sticky-top-1.sticky {
  background: #fff !important;
  z-index: 9999999999999;
}

/* Small Header */

.small {
  display: none;
}

.header_menu {
  background: transparent;
  /* position: absolute;
  left: 0;
  right: 0; */
}

a.navbar-brand img {
  width: 260px;
}

.header_menu li a {
  color: #000;
  font-size: 16px;
  text-transform: uppercase;
  padding: 27px 19px;
  display: inline-block;
}

.header_menu li a:hover {
  color: var(--theme-color-second);
}

.navbar li:hover a {
  color: var(--theme-color-second);
}

.navbar li:hover .dropdown-menu {
  transition: .3s;
  opacity: 1;
  visibility: visible;
  top: 100%;
  transform: rotateX(0deg);
}

@media all and (min-width: 992px) {
  .navbar .dropdown-menu-end {
    right: 0;
    left: auto;
  }

  .navbar li .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
  }

  .navbar li:hover a {
    color: var(--theme-color-second);
  }

  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }

  .navbar .dropdown-menu.fade-up {
    top: 180%;
  }

  .navbar li:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }
}

ul.dropdown-menu.fade-up li a:hover {
  color: #fff !important;
  background: var(--theme-color-second);
}

#main_header ul.dropdown-menu.fade-up li:last-child {
  border-bottom: 0px;
}

#main_header ul.dropdown-menu.fade-up li {
  border-bottom: 1px solid #c1c0bd;
  margin: 0 0 0 0;
}

ul.dropdown-menu.fade-up li a {
  color: #000 !important;
  font-size: 14px;
  display: block;
  width: 100%;
  padding: 11px 12px;
}

ul.dropdown-menu.fade-up {
  border: none;
  background: #fff;
  padding: 0 0;
  min-width: inherit;
  width: 280px;
  border-radius: 0px;
}

.link-sm-2 i {
  top: -9px !important;
}

.link-sm-2 {
  position: relative;
}

/* Banner Section */
.banner_sec {
  padding: 80px 0 350px;
}

/* ************ */
.home_sec1 {
  padding: 60px 0 !important;
}

.home_sec1 .content h5 {
  font-size: 39px;
  margin-bottom: 0;
  color: var(--theme-color-second);
}

.home_sec1 .content p {
  font-size: 15px;
  line-height: 1.4;
  color: var(--theme-color-fourth);
}

/* ************ */

.services-section .service-card {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 12px 40px rgba(0, 0, 0, 0.08);
  display: grid;
  grid-template-columns: 1fr 1.5fr;
  overflow: hidden;
}

.services-section2 .service-card {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 12px 40px rgba(0, 0, 0, 0.08);
  display: grid;
  grid-template-columns: 1.5fr 1fr !important;
  overflow: hidden;
}

.services-section .service-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.services-section .service-content {
  padding: 48px 44px;
}

.services-section .service-content h3 {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 16px;
}

.services-section .service-content p {
  color: #555;
  line-height: 1.6;
  margin-bottom: 20px;
}

.services-section .service-content ul li {
  color: #333;
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 1.6;
}

.services-section .service-link {
  font-size: 15px;
  font-weight: 600;
  color: #000;
  text-decoration: none;
  border-bottom: 2px solid #e11d2e;
  padding-bottom: 3px;
  display: inline-flex;
  align-items: center;
  gap: 6px;
  transition: 0.25s ease;
  text-transform: uppercase;
}

.services-section .service-content ul li i {
  font-size: 12px;
}

.services-section .service-link:hover {
  color: #b91c1c;
  border-color: #b91c1c;
}

.services-section .service-content ul {
  padding-left: 0;
}

/* *************** */
.home_sec4 .content {
  padding: 30px 32px;
  border-radius: 24px;
}

/* ***************** */
.home_sec5 ul li a {
  color: var(--theme-color-second);
  font-size: 22px;
}

.home_sec5 ul {
  display: flex;
  justify-content: center;
  /* grid-template-columns: repeat(4, minmax(150px, 1fr)); */
  gap: 25px 100px;
  flex-wrap: wrap;
  margin-bottom: 0;
}

/* *************** */

/* ********** */
.testimonial_sec .heading img {
  width: 165px;
}

.testimonial_sec .star_icon ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}

.testimonial_sec .star_icon ul li i {
  color: #e2b01f;
}

.testimonial_sec .heading a {
  color: #000;
  border-bottom: 2px solid #000;
  padding: 5px 17px;
}


.testimonial_sec .heading h2 {
  color: #232c3b;
  margin-bottom: 9px;
}

.testimonial_sec .review_content h6 {
  font-weight: 500;
  margin-bottom: 8px;
  font-size: 19px;
  color: #fff;
  font-family: "Urbanist", system-ui;
}

.testimonial_sec .review_content h5 {
  font-weight: 500;
  margin-bottom: 1px;
  font-size: 15px;
  color: #fff;
  font-family: var(--paragraph-font);
}

.testimonial_sec .review_content .star_icon {
  margin-bottom: 19px;
}

.testimonial_sec .review_content img {
  width: 65px !important;
  margin-bottom: -40px !important;
  margin: 0;
}

.testimonial_sec .review_content .top_img {
  position: absolute;
  top: -35px;
  transform: translate(0);
}

.testimonial_sec .review_content p {
  font-size: 15px;
  color: #fff;
}

.testimonial_sec .review_content .star_icon img {
  width: 102px !important;
  margin-bottom: 8px !important;
  margin: 0;
  position: initial;
}

.testimonial_sec .review_content2 {
  border: 1px solid var(--theme-color-second) !important;
  background: var(--theme-color-second) !important;
}

.testimonial_sec .review_content {
  text-align: start;
  border-radius: 14px;
  padding: 40px 26px 35px 21px;
  margin: 10px 0px;
  border: 1px solid #223a43;
  position: relative;
  margin: 0 0 !important;
  /* min-height: 350px; */
  background: var(--theme-color);
}

.testimonial_sec .review_content hr {
  border-color: #fff;
}

.testimonial_sec .owl-carousel .owl-stage {
  display: flex;
}

.testimonial_sec .owl-carousel .owl-item {
  display: flex;
  flex: 1 0 auto;
}

.testimonial_sec .owl-nav {
  position: relative;
}

.testimonial_sec .owl-next {
  position: absolute;
  right: -50px;
  top: -225px;
}

.testimonial_sec .owl-prev {
  position: absolute;
  left: -50px;
  top: -225px;
}

.testimonial_sec .owl-nav img {
  width: 25px;
}

.testimonial_sec .btom_content img {
  width: 140px;
}

.testimonial_sec .btom_content p {
  margin-bottom: 0;
}

.testimonial_sec .btom_content {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 35px;
  gap: 10px;
}

.testimonial_sec .btom_content {
  position: relative;
}

.testimonial_sec .btom_icon img {
  width: 78px;
  position: absolute;
  left: 0;
  transform: rotate(106deg);
  bottom: -90px;
}

.testimonial_sec h2 {
  font-weight: 500;
}

.testimonial_sec .owl-carousel .owl-nav {
  display: block !important;
}

/* ************** */

.faq-section .faq-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 50px 60px 30px;
}

.main_bg {
  background: #24424a;
  border-radius: 20px 20px 0 0;
  overflow: hidden;
  color: #fff;
}


.btn-red {
  background: #e5253a;
  padding: 12px 30px;
  border-radius: 30px !important;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}

.faq-section .faq-item {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  padding: 20px 60px 10px;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.faq-section .faq-left {
  display: flex;
  gap: 20px;
  width: 50%;
}

.faq-section .faq-number {
  font-weight: 600;
  opacity: 0.8;
  font-size: 20px;
}

.faq-section .faq-left h4 {
  font-size: 18px;
  line-height: 1.6;
}

.faq-section .faq-right {
  width: 45%;
  font-size: 14px;
  line-height: 1.7;
  opacity: 0.85;
}

.faq-section .faq-bottom {
  background: #e5253a;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 35px 60px;
  border-radius: 0px 0 20px 20px;
  color: #fff
}

.faq-section .faq-bottom h3 {
  font-size: 20px;
  margin-bottom: 8px;
}

.btn-dark {
  background: #24424a;
  padding: 12px 30px;
  border-radius: 30px;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}

/* ********* */
.blog_sec h4 {
  font-size: 20px;
  line-height: 1.4;
}

.blog_sec .content .btom_content_btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.blog_sec .content .btom_content_btn a {
  color: #000;
  text-decoration: underline;
}

.blog_sec .content {
  background: #e8ebec;
  border-radius: 20px;
  padding-bottom: 16px;
}

/* ************** */
.home_sec_8 form input, .home_sec_8 form textarea, .home_sec_8 form select {
  background-color: transparent;
  border: 1px solid #000;
  padding: 17px 18px;
  font-size: 16px;
  border-radius: 8px;
  color: #1e1e1e;
}

.home_sec_8 form:placeholder-shown {
  color: #1e1e1e;
}

.home_sec_8 form textarea {
  height: 180px;
}

.home_sec_8 img {
  height: 100%;
}

.home_sec_8 form button {
  background-color: #ededed;
  border: none;
  padding: 15px 18px;
  border-radius: 8px;
  background-color: var(--theme-color-second);
  color: #fff;
  width: 100%;
  font-size: 16px;
  text-transform: uppercase;
}

.home_sec_8 .left_content .left_content {
  position: absolute;
  top: 50px;
  left: 40px;
  color: #fff;
  width: 90%;
}

.home_sec_8 .left_content .left_content a {
  color: #fff;
}

.home_sec_8 h3 {
  line-height: 1.1;
  margin-bottom: 4px;
}

.home_sec_8 .contact_info ul li {
  display: flex;
  align-items: center;
  gap: 7px;
  margin-bottom: 7px;
  font-size: 16px;
}

.home_sec_8 .contact_info {
  position: absolute;
  bottom: -175%;
}

/* ************** */
.footer {
  padding: 80px 0;
}

.footer .log-area p {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6;
  padding-right: 90px;
}

.footer .list-area li a {
  display: flex;
  gap: 10px;
  align-items: center;
  color: #fff;
  font-size: 16px;
}

.footer .list-area li {
  margin-bottom: 13px;
  font-size: 16px;
}

.footer .social {
  display: flex;
  gap: 10px;
}

.footer .social li a {
  display: flex;
  width: 40px;
  height: 40px;
  background-color: var(--theme-color-second);
  color: #fff;
  border-radius: 100px;
  align-items: center;
  justify-content: center;
  border: 2px solid #fff;
}

.footer .log-area::before {
  content: "";
  position: absolute;
  width: 1800px;
  height: 100%;
  background: var(--theme-color-second);
  border-radius: 30px;
  top: 0px;
  right: 46px;
  z-index: -1;
}

.footer {
  position: relative;
  overflow: hidden;
  padding-bottom: 30px;
}

.footer .log-area {
  position: relative;
  z-index: 11;
  padding-top: 60px;
	 padding-bottom: 40px;
}

.footer .log-area img {
  width: 260px;
  margin-bottom: -5px;
}

.footer h5 {
  font-size: 21px;
  margin-bottom: 24px;
}

.footer .list-area li i {
  font-size: 17px;
  margin-right: 3px;
}

.social_links img {
  width: 70px !important;
}

.social_links .ft_icon_img img {
  width: 130px !important;
}

/* ****** */
footer .content-ft .sing-up-sec form {
  background: #fff0;
  width: 80%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 50px;
  border: 1px solid #fff0;
  border-radius: 0;
  gap: 8px;
}

footer .content-ft .sing-up-sec form input {
  padding: 24px 19px;
  height: 43px;
  width: 516px;
  color: #ffff;
  outline: none;
  border: none;
  background: #3d3d3d;
  border-radius: 5px;
}

footer .content-ft .sing-up-sec form input::placeholder {
  color: #fff;
  opacity: 1;
}

footer .content-ft .sing-up-sec form button {
  border: none;
  background: var(--theme-color);
  outline: none;
  color: #fff;
  cursor: pointer;
  text-transform: capitalize;
  padding: 0px 34px;
  /* margin: 10px; */
  border-radius: 5px;
  height: 100%;
  /* margin-right: 5px; */
  transition: 0.8s;
}

footer .content-ft .sing-up-sec form button:hover {
  background: #fff;
  color: #000;
  transition: 0.8s;
}

footer .content-ft h4 {
  margin-bottom: 5px;
}

footer .content-ft p {
  color: #fff;
  font-size: 14px;
}

footer .btom_content {
  display: flex;
  align-items: start;
  justify-content: space-between;
  margin-top: 55px;
}

footer .copy_right {
  margin-top: 20px;
}

footer .btom_content p {
  font-weight: 400;
}

footer .copy_right p {
  font-weight: 400;
}

footer .social_icon ul li a i {
  width: 35px;
  height: 35px;
  background: var(--theme-color-fourth);
  color: var(--theme-color);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 80px;
}

footer .social_icon ul {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-top: 30px;

}

/* INNER PAGE */
#inner-banner {
  background: var(--theme-color-second);
  padding: 70px 0 50px;
  color: #fff;
}

#inner-banner h1 {
  margin-bottom: 4px;
}

#inner-banner .breadcrumb a {
  color: #fff;
  font-weight: 600;
}

#inner-banner .breadcrumb-item.active {
  color: #fff;
}

#inner-banner .breadcrumb-item+.breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  color: #fff;
  content: var(--bs-breadcrumb-divider, "/");
}

#inner-banner .breadcrumb-item+.breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  content: var(--bs-breadcrumb-divider, "/");
}

/* CONTACT US PAGE */

.contact .heading {
  text-align: center;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
  margin-bottom: 20px;
  /* background: #e8e4e4 !important; */
  padding: 38px 0 27px;
  border: 1px solid #e8e4e4;
  height: 100%;
  border-radius: 8px;
  box-shadow: 0px 0px 9px 5px rgba(0, 0, 0, 0.08);
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
  margin-top: 20px;
  color: #000;
}

#contact .contact-info .fa-map-marker {
  font-size: 39px;
}

#contact .contact-info h3 {
  text-transform: capitalize;
  color: #272727;
  margin: 14px 0 0;
  /* margin-bottom: 0; */
  font-size: 23px;
  margin-bottom: 6px;
  /* font-family: 'Poppins', sans-serif; */
  text-transform: capitalize;
}

#contact address {
  margin-bottom: 16px;
  font-style: normal;
  line-height: inherit;
  color: #202020;
  font-weight: 400;
}

#contact .contact-info i {
  font-size: 45px;
  display: inline-block;
  margin-bottom: 0;
  color: #168491 !important;
}

#contact .contact-info .fa-envelope {
  font-size: 32px;
}

#contact .contact-info a {
  color:

    #585858;
  font-size: 16px;
}

#contact .con-form form input,
#contact .con-form form textarea {
  padding: 15px 8px;
  border-left: transparent;
  border-right: transparent;
  border-top: transparent;
  border-bottom: 1px solid #000;
  box-shadow: none;
  font-size: 15px;
  outline: none;
  width: 100%;
}

#contact .con-form form input {
  color: #000;
}

#contact .con-form form label {
  color: #00000080;
}

#contact .con-form form button[type="submit"] {
  background: #737373;
  border: 0;
  padding: 16px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  font-weight: 500;
  border-radius: 5px;
}

#contact .con-form .contact-location .timing {
  gap: 10px;
  display: grid;
}

#contact .con-form form .form-btn-grp {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

#contact .con-form a {
  text-decoration: none;
  color: #000;
  font-weight: 600;
}

#contact .con-form .form-info {
  box-shadow: 1px 2px 35px 7px rgba(0, 0, 0, 0.11);
  padding: 30px 40px;
  border-radius: 6px;
}

#contact .con-form {
  padding: 20px 0px 0;
}

#contact .con-form .right_img {
  height: 100%;
}

#contact .con-form img {
  height: 100%;
}

.inner-blog-left-sec .accordion-item {
  margin-bottom: 10px;
}

.inner-blog-left-sec h1 {
  font-size: 50px;
}

.inner-blog-left-sec {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  padding: 15px 19px 35px;
  border-radius: 8px;
  background: #fff;
  color: #222222;
}

.inner-blog-left-sec .inner-blog-sec1 p {
  color: #222222 ab;
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head {
  display: flex;
  align-items: center;
  gap: 20px;
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head p {
  color: #606060;
  margin-bottom: 12px;
}

.inner-blog-left-sec .inner-blog-sec1 h3 {
  font-weight: 600;
  margin-bottom: 18px;
  /* font-size: 29px; */
}

.inner-blog-left-sec .inner-blog-sec1 img {
  border-radius: 5px;
  margin-bottom: 0;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #1c1c1c2b;
  margin-bottom: 10px;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul {
  display: flex;
  gap: 15px;
  align-items: center;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul li i {
  font-size: 17px;
  color: var(--theme-color);
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head i {
  color: var(--theme-color);
  font-size: 16px;
  margin-right: 3px;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul li a {
  color: #222222 59;
}

.inner-blog-left-sec .navigation-sec .navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.inner-blog-left-sec .navigation-sec .navigation a {
  color: var(--theme-color);
  font-size: 15px;
  font-weight: 600;
}

.inner-blog-left-sec .navigation-sec .navigation i {
  color: var(--theme-color);
}

.inner-blog-left-sec .navigation-sec .blog-contain {
  padding: 25px 18px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  border-radius: 5px;
  height: 100%;
}

.inner-blog-left-sec .navigation-sec .blog-contain .img-top {
  padding-bottom: 15px;
}

.inner-blog-left-sec .navigation-sec .blog-contain .img-top img {
  border-radius: 5px;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading h3 {
  color: #222222;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading p strong {
  color: #222222 59;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading p {
  color: #222222 ab;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading .blog-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.inner-blog-left-sec .inner-blog-comment .contact-form {
  padding: 20px 25px;
  border: 1px solid rgba(69, 69, 70, 0.2);
  border-radius: 8px;
  background: #fff;
  color: #222222;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form input {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form textarea {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form button {
  color: #ffffff;
  background-color: #222222;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  border: 1px solid #222222;
  padding: 15px 20px;
  border-radius: 8px;
  font-weight: 400;
  transition: 0.5s;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form button:hover {
  background: #1c1c1c3b;
  border: 1px solid #1c1c1c3b;
  color: #222222;
  transition: 0.5s;
}

.inner-blog-left-sec .admin-sec p {
  color: #222222 ab;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul {
  display: flex;
  gap: 25px;
  align-items: center;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul li i {
  font-size: 18px;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul li a {
  color: #222222 ab;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content {
  border-top: 1px solid #1c1c1c3b;
  border-bottom: 1px solid #1c1c1c3b;
  padding: 10px 20px;
}

.inner-blog-left-sec .admin-sec img {
  border-radius: 5px;
}


/* inner-blog-right-sec */

.inner-blog-right-sec {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  padding: 35px 21px;
  border-radius: 8px;
  background: #fff;
  color: #222222;
}

.inner-blog-right-sec .blog-search form {
  position: relative;
  border: 1px solid #1c1c1c3b;
  border-radius: 5px;
  padding: 11px 13px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.inner-blog-right-sec .blog-search form input {
  border: none;
  outline: none;
  padding: 0;
  width: 100%;
}

.inner-blog-right-sec .blog-search form button {
  /* position: absolute;
top: 0;
right: 0;
width: 50px;
height: 100%; */
  cursor: pointer;
  background: none;
  border: 0;
  font-size: 15px;
  color: #222222;
}

.inner-blog-right-sec .popular-sec .popular-cards1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #1c1c1c3b;
  padding: 15px 0;
  gap: 10px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 .img-top img {
  width: 130px;
  height: 90px;
  object-fit: cover;
  border-radius: 6px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 p {
  color: #222222;
  font-weight: 300;
  font-size: 14px;
  margin-bottom: 0;
}

.inner-blog-right-sec .popular-sec .popular-cards1 a {
  color: #222222;
  font-size: 15px;
  font-weight: 600;
  color: #000;
}

.inner-blog-right-sec .popular-sec .popular-cards1 .heading {
  width: 100%;
}

.main-sec h1 {
  font-size: 40px;
}

.main-sec h2 {
  font-size: 30px;
}

.main-sec h3 {
  font-size: 25px;
}

.main-sec h4 {
  font-size: 20px;
}


.billing_sec_2 .highlight {
  background: #eef4ff;
  padding: 20px;
  border-left: 5px solid var(--theme-color-second);
  margin-bottom: 30px;
}

.billing_sec_2 .heading ul {
  list-style: disc;
  padding-left: 15px;
}

.billing_sec_2 .heading ul li {
  margin-bottom: 15px;
  color: var(--theme-color);
}

.billing_sec_2 .heading ul li::marker {
  color: var(--theme-color-second);
}

.billing_sec_2 .heading h3 {
  color: var(--theme-color);
}

.billing_sec_2 .cta {
  background: var(--theme-color);
  color: #fff;
  padding: 30px;
  text-align: center;
  border-radius: 8px;
}


.billing_sec_3 h2 {
  color: var(--theme-color-second);
}


.billing_sec_3 ul {
  list-style: disc;
  padding-left: 15px;
}

.billing_sec_3 .heading ul li {
  margin-bottom: 15px;
  color: var(--theme-color);
}

.billing_sec_3 .heading ul li::marker {
  color: var(--theme-color-second);
}

.billing_sec_4 h3 {
  font-weight: 600;
  margin-bottom: 25px;
  color: var(--theme-color);
}

.billing_sec_4 h4 {
  font-size: 22px;
  line-height: 1.6;
  color: var(--theme-color-second);
}

.billing_sec_4 ul {
  list-style: disc;
  padding-left: 15px;
}

.billing_sec_4 .heading ul li {
  margin-bottom: 15px;
  color: var(--theme-color);
}

.billing_sec_4 .heading ul li::marker {
  color: var(--theme-color-second);
}

/* ****** */

.team-section {
  /* padding: 60px 20px; */
  /* text-align: center; */
}

/* .team-member img {
  width: 200px;
  height: 200px;
  object-fit: cover;

  margin-bottom: 20px;
} */
.team-member {
  /* max-width: 0; */
  /* background: #fff; */
  padding: 0px 10px;
  border-radius: 10px;
  /* box-shadow: rgba(100, 100, 111, 0.19) 0px 0px 10px 0px; */
  height: 100%;
}

.team-member h3 {
  font-size: 25px;
  color: #c1060f;
  margin-bottom: 5px;
}

.team-member h4 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.team-member p {
  color: #515151;
}

.team-member img {
  width: 280px !important;
  margin: 0 auto;
  margin-bottom: 14px;
  border-radius: 50%;
}
.team-section  ul li{
  margin-bottom: 8px;
  font-size: 16px;
}
.team-section  ul li a {
  color: var(--theme-color-second);
  font-weight: 600;
}

.contact-item {
    display: flex !important;
    align-items: center !important;
    gap: 10px;
    list-style: none;
}

.contact-item .icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-item i {
    font-size: 18px;
    line-height: 1;
}

.contact-item .text {
    display: inline-block;
}

.contact-item a {
    text-decoration: none;
    line-height: 1.4;
}
form.wpcf7-form.init p {
    margin-bottom: 0px !important;
}

a.blog_head {
    color: black;
}
/* Blog Leave A Comment */
.inner-blog-left-sec .inner-blog-comment .contact-form {
    padding: 20px 25px;
    border: 1px solid rgba(69, 69, 70, 0.2);
    border-radius: 8px;
    background: #fff;
    color: #000;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}


#respond {
/*     max-width: 600px; */
    margin: 0 auto;
}
#respond #reply-title small a{
color: white !important;
background-color: #000 !important;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
#respond h2 {
    font-size: 24px;
    margin: 24px 0 16px 0;
    font-weight: 500;
}
#respond form {
    display: block;
    margin-top: 0em;
border: none;
}
#respond form p{
color: #6d6d6d;
 margin: 0;
    line-height: 26px;
    margin-bottom: 21px;
    font-size: 16px;
}
#respond .comment-form-comment,
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url {
    margin-bottom: 20px;
}

#respond label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

#respond textarea,
#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

#respond .comment-form-cookies-consent {
    margin-top: 20px;
}

#respond .form-submit {
    margin-top: 20px;
}

#respond .submit {
    background-color: #FF6601;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#respond .submit:hover {
    background: #000000;
    color: #fff;
    transition: all 0.8s;
}#respond .comment-form-cookies-consent input {
    width: 18px;
    height: 12px;
}
#respond .comment-form-cookies-consent input,
#respond .comment-form-cookies-consent label {
  display: inline;
}
#respond p.logged-in-as a{
color: #0f3ca1 !important;
text-decoration: underline;
display: inline-block !important;
}
#comments .comment-author a{
color: #000 !important;
}
#comments .comment-metadata a{
color: #000 !important;
}
#comments .comment-metadata a.comment-edit-link{
color: white !important;
background-color: #000 !important;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
#comments span.comment-reply a{
color: white !important;
background-color: #000 !important;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
margin-right: 10px !important;
}
div#respond label {
    margin-bottom: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

div#respond input,  div#respond textarea{
    padding: 10px;
    border-radius: 6px;
}

div#respond input#wp-comment-cookies-consent {
    width: 20px;
    height: 17px;
}

div#respond p.comment-form-cookies-consent {
    display: flex;
    align-items: center;
    gap: 13px;
    flex-wrap: nowrap;
} 

div#respond p.comment-form-cookies-consent  label{
margin:0px!important;
}

div#respond input#submit {
    background: var(--theme-color-second);
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
}
input#search-form-1 {
width: 100%;
}
.single-post label {
    width: 100%;
}
.search-form label {
width: 100% !important;
}